Subject: MV.PENTA I - BERTHING SITUATION AT DONGJIAKOU OF QINGDAO PORT
From: JSD56 <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 25 Jul 2023 16:35:28 +0800 (GMT+08:00)

Dear Sir

Good day,please be advised that the buyer have done all the payments of oil pollution fund to local MSA and completed chartering storage tanks at DONGJIAKOU of QINGDAO PORT, we also have declared the pre-arrival formalities and got approval by local MSA,Custom and immigration office,but the berth of Penta I will have issues ,there are 4 more vessels arrived the port earlier than our Penta I .the Qingdao Port is one of the busiest port in China, according to current stage of traffic all the tankers can not be allowed to sail to the anchorage of Qingdao Port directly according to the requirement of the port and Local MSA,and also can not tendered NOR at anchorage unless the tanker got the berth schedule which is been given by port. all the tanker will wait for about 6 days basis on the current situation.We and the buyer will do our best to well co-ordiante all port parties concerned to early and smoothly berthing. Next month the DONGJIAKOU port will have much less traffic. We suggest to use other ports for next vessels. Also for the Inspection you and buyer may consider doing CCIC inspection in OPL or Anchorage in order to save heavy costs of port fees. 

Best Regards

Albert Peng
Shandong JiShiDa international logistics Co., Ltd.
Add:No.277 Beijing Road,Rizhao City,Shandong China
Tel:+86 0633 8313197       Fax:+86 0633 8313197
Mobile: +86-13561919193
WeChat / WhatsAPP :+86 13561919193
Skype:[email-masked]
Email:[email-masked]